[Forgot Password]
Login  Register Subscribe

23631

 
 

126941

 
 

98250

 
 

909

 
 

79281

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2007-0044

Date: (C)2007-01-03   (M)2017-12-09 


Adobe Acrobat Reader Plugin before 8.0.0 for the Firefox, Internet Explorer, and Opera web browsers allows remote attackers to force the browser to make unauthorized requests to other web sites via a URL in the (1) FDF, (2) xml, and (3) xfdf AJAX request parameters, following the # (hash) character, aka "Universal CSRF and session riding."

CVSS Score: 4.3Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 2.9Authentication: NONE
 Confidentiality: NONE
 Integrity: PARTIAL
 Availability: NONE





Reference:
SECTRACK-1017469
http://www.securityfocus.com/archive/1/archive/1/455801/100/0/threaded
SREASON-2090
BID-21858
SECUNIA-23812
SECUNIA-23882
SECUNIA-29065
ADV-2007-0032
GLSA-200701-16
RHSA-2008:0144
SUSE-SA:2007:011
adobe-acrobat-pdf-csrf(31266)
http://events.ccc.de/congress/2006/Fahrplan/attachments/1158-Subverting_Ajax.pdf
http://www.wisec.it/vulns.php?page=9

CPE    16
cpe:/a:adobe:acrobat_3d
cpe:/a:adobe:acrobat_reader:6.0.4
cpe:/a:adobe:acrobat_reader:6.0
cpe:/a:adobe:acrobat_reader:7.0.3
...
CWE    1
CWE-352

© 2013 SecPod Technologies